Bug 617185 - incomplete redirection target of '/rhn/Login.do' for URI '/index.html'
incomplete redirection target of '/rhn/Login.do' for URI '/index.html'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
540
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: sat540-triage
  Show dependency treegraph
 
Reported: 2010-07-22 08:43 EDT by Jan Hutař
Modified: 2010-09-08 05:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 05:33:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2010-07-22 08:43:17 EDT
Description of problem:
I see a lot of messages like below in /var/log/httpd/ssl_error_log on SW11.nightly.


Version-Release number of selected component (if applicable):
spacewalk-schema-1.1.18-1.fc12.noarch


How reproducible:
always


Steps to Reproduce:
1. install SW11 nightly from ~2010-07-20
2. observe /var/log/httpd/ssl_error_log


Actual results:
# tailf /var/log/httpd/ssl_error_log 
[Wed Jul 21 04:55:28 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Wed Jul 21 04:56:18 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:33:16 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:33:20 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:37:15 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:37:19 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:37:43 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:37:51 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:41:31 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'
[Thu Jul 22 03:41:35 2010] [warn] [client ::1] incomplete redirection target of '/rhn/Login.do' for URI '/index.html' modified to 'https://test11-64.rhndev.redhat.com/rhn/Login.do'


Expected results:
There should not be messages like this

Note You need to log in before you can comment on or make changes to this bug.